Ubuntu Website Product

Activity log for bug #731766

Date Who What changed Old value New value Message
2011-03-09 04:36:36 Martin Owens bug added bug
2011-03-09 08:39:39 Daniel Holbach affects ubuntu-community ubuntu-website
2011-03-09 23:01:02 Chris Johnston bug task added ubuntu-website-content
2011-03-09 23:01:10 Chris Johnston ubuntu-website: status New Invalid
2011-03-22 16:56:29 Richard Henry Lee ubuntu-website-content: status New Invalid
2011-03-22 17:19:11 Martin Owens ubuntu-website-content: status Invalid New
2011-03-29 16:08:27 Richard Henry Lee ubuntu-website-content: status New Confirmed
2011-03-29 16:08:30 Richard Henry Lee ubuntu-website-content: importance Undecided Medium
2011-04-06 16:30:00 Richard Henry Lee ubuntu-website-content: assignee Matthew Nuzum (newz)
2011-06-08 19:04:23 Matthew Nuzum ubuntu-website-content: status Confirmed Fix Committed
2011-06-10 11:44:30 Ellen Arnold ubuntu-website-content: status Fix Committed Fix Released